/**
 * Copyright © VNG Realisatie 2024
 * Licensed under the EUPL
 */

@use "../theme";

.publish-service-page {
    &__title {
        margin-bottom: theme.$spacing09;
    }

    &__form {
        display: flex;
        flex-direction: column;
    }

    &__form-actions {
        order: 1;
    }

    &__date-field-wrapper {
        display: flex;
    }

    &__date-field {
        margin-right: theme.$spacing07;

        & > p {
            margin-bottom: 0;
        }
    }
}
